global Explicitly declares global variables
Usage
global <variable_list>
Description

Declares a list of global variables. Once a variable has been declared as global it refers to the global KVIrc instance for the scope of the script.
Global variables are shared between scripts and keep their value until they are explicitly unset or KVIrc quits.
This command can be used to override the default behaviour of declaring global variables by starting them with an uppercase letter and declaring local variables by starting them with a lowercase one.
In any particular instance instance where a global variable may interfere with desired operation, you can specifically unset the desired variable.

Examples
global %a, %b, %c;
See also
$global unset $hash

Index, Commands